textures/et_dark_phx_final/sky_night
{
	qer_editorimage textures/et_dark_phx_final/dev/et_dark_phx_sky
	q3map_globaltexture
	q3map_lightsubdivide 1024
	q3map_sun 0.274632 0.274632 0.358662 28 325 35	
	q3map_surfacelight 10
	skyparms textures/et_dark_phx_final/sky/env/dark_sky 200 -
	surfaceparm nodlight
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky		
	fogvars ( 0.0660714 0.0767857 .1000000 ) 2600
}

models/et_dark_phx_final/camplt_in
{
  
	surfaceparm nomarks
	q3map_lightimage models/et_dark_phx_final/camplt_in.tga
	q3map_surfacelight 7000
	q3map_lightrgb 0.80 0.72 0.60
	light 1
  	{
		map models/et_dark_phx_final/camplt_in.tga
		blendFunc GL_ONE GL_ZERO
	}
	{
		map models/et_dark_phx_final/camplt_in.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/et_dark_phx_final/water
{
	nocompress
	qer_editorimage textures/et_dark_phx_final/wtr.tga
	qer_trans .50
	q3map_globaltexture

	surfaceparm water
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nolightmap

	tessSize 256
	cull disable
	deformVertexes wave 100 sin 0 2 .5 .25
	{ 
		map textures/et_dark_phx_final/wtr.tga
		rgbGen vertex
		blendFunc blend
		alphaGen const 0.7
		depthWrite
		tcmod scale .2 .2
		tcmod turb 0 0.01 0 0.15
		tcmod scroll .01 .01
	}
}

models/et_dark_phx_final/summertrunk
{
qer_alphafunc gequal 0.5
surfaceparm alphashadow
surfaceparm nomarks
surfaceparm trans
nopicmip
implicitMask -
}

models/et_dark_phx_final/summerbranch
{
qer_alphafunc gequal 0.5
cull twosided
surfaceparm alphashadow
surfaceparm nomarks
surfaceparm trans
nopicmip
implicitMask -
}

textures/et_dark_phx_final/box_t_m02
{
	surfaceparm woodsteps
	implicitMap -
}

textures/et_dark_phx_final/dev/clip_nosk
{
	qer_trans 0.3
	surfaceparm clipmissile
	surfaceparm nodraw
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
}

textures/phx_alpha/terrain_base
{	
	surfaceparm nolightmap
	q3map_novertexshadows
	q3map_forcesunlight
	
	q3map_texturesize 512 512
	q3map_tcGen ivector ( 512 0 0 ) ( 0 512 0 )
	q3map_tcMod scale 1 1
	q3map_tcMod rotate 37
	
	surfaceparm grasssteps
	surfaceparm landmine
}

textures/phx_alpha/terrain_foliage_base
{
	q3map_baseShader textures/phx_alpha/terrain_base
	
	q3map_foliage models/rayban_foliage/grass_foliage1.md3 1.20 48 0.1 2
	q3map_foliage models/rayban_foliage/grass_foliage2.md3 1 48 0.1 2
	q3map_foliage models/rayban_foliage/grass_foliage2.md3 0.90 48 0.1 2
}

textures/phx_alpha/terrain_foliage_fade
{
	q3map_baseShader textures/phx_alpha/terrain_base
	
	q3map_foliage models/rayban_foliage/grass_foliage1.md3 1.20 64 0.1 2
	q3map_foliage models/rayban_foliage/grass_foliage2.md3 1 64 0.1 2
	q3map_foliage models/rayban_foliage/grass_foliage2.md3 0.90 64 0.1 2
}

textures/phx_alpha/terrain_0
{
	q3map_baseShader textures/phx_alpha/terrain_base
	
	{
		map textures/temperate_sd/master_grass_dirt3.tga
		rgbGen vertex
	}
}

textures/phx_alpha/terrain_1
{
	q3map_baseShader textures/phx_alpha/terrain_base
	
	{
		map textures/temperate_sd/dirt3.tga
		rgbGen vertex
	}
}

textures/phx_alpha/terrain_2
{
	q3map_baseShader textures/phx_alpha/terrain_base
	
	{
		map textures/temperate_sd/rock_ugly_brown.tga
		rgbGen vertex
	}
}

textures/phx_alpha/terrain_3
{
	q3map_baseShader textures/phx_alpha/terrain_foliage_base
	
	{
		map textures/temperate_sd/grass_path1.tga
		rgbGen vertex
	}
}

textures/phx_alpha/terrain_4
{
	q3map_baseShader textures/phx_alpha/terrain_base
	
	{
		map textures/temperate_sd/rocky_sand.tga
		rgbGen vertex
	}
}

textures/phx_alpha/terrain_5
{		
	surfaceparm nolightmap
	q3map_novertexshadows
	q3map_forcesunlight
	
	q3map_texturesize 512 512
	q3map_tcGen ivector ( 512 0 0 ) ( 0 512 0 )
	q3map_tcMod scale 1 1
	q3map_tcMod rotate 37
	
	surfaceparm grasssteps
	
	{
		map textures/temperate_sd/dirt3.tga
		rgbGen vertex
	}
}

textures/phx_alpha/terrain_0to1
{
	q3map_baseShader textures/phx_alpha/terrain_base
	
	{
		map textures/temperate_sd/master_grass_dirt3.tga
		rgbGen vertex
	}
	{
		map textures/temperate_sd/dirt3.tga
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
	}
}

textures/phx_alpha/terrain_0to2
{
	q3map_baseShader textures/phx_alpha/terrain_base
	
	{
		map textures/temperate_sd/master_grass_dirt3.tga
		rgbGen vertex
	}
	{
		map textures/temperate_sd/rock_ugly_brown.tga
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
	}
}

textures/phx_alpha/terrain_0to3
{
	q3map_baseShader textures/phx_alpha/terrain_foliage_fade
	
	{
		map textures/temperate_sd/master_grass_dirt3.tga
		rgbGen vertex
	}
	{
		map textures/temperate_sd/grass_path1.tga
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
	}
}

textures/phx_alpha/terrain_0to4
{
	q3map_baseShader textures/phx_alpha/terrain_base
	
	{
		map textures/temperate_sd/master_grass_dirt3.tga
		rgbGen vertex
	}
	{
		map textures/temperate_sd/rocky_sand.tga
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
	}
}

textures/phx_alpha/terrain_0to5
{
	surfaceparm nolightmap
	q3map_novertexshadows
	q3map_forcesunlight
	
	q3map_texturesize 512 512
	q3map_tcGen ivector ( 512 0 0 ) ( 0 512 0 )
	q3map_tcMod scale 1 1
	q3map_tcMod rotate 37
	
	surfaceparm grasssteps
	
	{
		map textures/temperate_sd/master_grass_dirt3.tga
		rgbGen vertex
	}
	{
		map textures/temperate_sd/dirt3.tga
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
	}
}

textures/phx_alpha/terrain_1to2
{
	q3map_baseShader textures/phx_alpha/terrain_base
	
	{
		map textures/temperate_sd/dirt3.tga
		rgbGen vertex
	}
	{
		map textures/temperate_sd/rock_ugly_brown.tga
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
	}
}

textures/phx_alpha/terrain_1to3
{
	q3map_baseShader textures/phx_alpha/terrain_base
	
	{
		map textures/temperate_sd/dirt3.tga
		rgbGen vertex
	}
	{
		map textures/temperate_sd/grass_path1.tga
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
	}
}

textures/phx_alpha/terrain_1to4
{
	q3map_baseShader textures/phx_alpha/terrain_base
	
	{
		map textures/temperate_sd/dirt3.tga
		rgbGen vertex
	}
	{
		map textures/temperate_sd/rocky_sand.tga
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
	}
}

textures/phx_alpha/terrain_1to5
{
	surfaceparm nolightmap
	q3map_novertexshadows
	q3map_forcesunlight
	
	q3map_texturesize 512 512
	q3map_tcGen ivector ( 512 0 0 ) ( 0 512 0 )
	q3map_tcMod scale 1 1
	q3map_tcMod rotate 37
	
	surfaceparm grasssteps
	
	{
		map textures/temperate_sd/dirt3.tga
		rgbGen vertex
	}
	{
		map textures/temperate_sd/dirt3.tga
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
	}
}

textures/phx_alpha/terrain_2to3
{
	q3map_baseShader textures/phx_alpha/terrain_base
	
	{
		map textures/temperate_sd/rock_ugly_brown.tga
		rgbGen vertex
	}
	{
		map textures/temperate_sd/grass_path1.tga
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
	}
}

textures/phx_alpha/terrain_2to4
{
	q3map_baseShader textures/phx_alpha/terrain_base
	
	{
		map textures/temperate_sd/rock_ugly_brown.tga
		rgbGen vertex
	}
	{
		map textures/temperate_sd/rocky_sand.tga
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
	}
}

textures/phx_alpha/terrain_2to5
{
	surfaceparm nolightmap
	q3map_novertexshadows
	q3map_forcesunlight
	
	q3map_texturesize 512 512
	q3map_tcGen ivector ( 512 0 0 ) ( 0 512 0 )
	q3map_tcMod scale 1 1
	q3map_tcMod rotate 37
	
	surfaceparm grasssteps
	
	{
		map textures/temperate_sd/rock_ugly_brown.tga
		rgbGen vertex
	}
	{
		map textures/temperate_sd/dirt3.tga
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
	}
}

textures/phx_alpha/terrain_3to4
{
	q3map_baseShader textures/phx_alpha/terrain_base
	
	{
		map textures/temperate_sd/grass_path1.tga
		rgbGen vertex
	}
	{
		map textures/temperate_sd/rocky_sand.tga
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
	}
}

textures/phx_alpha/terrain_3to5
{
	surfaceparm nolightmap
	q3map_novertexshadows
	q3map_forcesunlight
	
	q3map_texturesize 512 512
	q3map_tcGen ivector ( 512 0 0 ) ( 0 512 0 )
	q3map_tcMod scale 1 1
	q3map_tcMod rotate 37
	
	surfaceparm grasssteps
	
	{
		map textures/temperate_sd/grass_path1.tga
		rgbGen vertex
	}
	{
		map textures/temperate_sd/dirt3.tga
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
	}
}